

.social-media-menu{display:none}
#global{max-width:1270px;margin:0 auto;overflow:hidden;font:12px/18px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;background-color:#1a1b1d;background-color:#fff;}
#global a,#global a:hover{color:#000;text-decoration:none}
#Container{background-color:#fff;padding:15px 0}
#Container:after,#Container:before{display:table;content:" "}
#Container:after{clear:both}
@media(max-width:1300px){#Container{padding:15px}
}
.sectionTitle{font-weight:700;font:38px/38px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;background-color:#7f7f7f}
.sectionTitle span{background-color:#fff;padding-right:15px;font:400 40px oswald,sans-serif;letter-spacing:1px}
.arrow-down{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;position:relative;top:12px;margin-left:5px}
.headline,.headline a{color:#285477;font:400 20px/24px Oswald,sans-serif}
.readmore{width:75px;color:#285477;text-decoration:underline}
@media(max-width:500px){.sectionTitle span{font-size:33px}
}
#TopBanner{border:1px solid #c2c2c2;padding-bottom:1px}
#TopBanner a{display:block}
#TopBanner a img{max-width:100%;height:auto}
#TopBanner a img.mobile{display:none}
@media(max-width:500px){#TopBanner a img.full{display:none}
#TopBanner a img.mobile{display:block}
}
#DivisionList{margin-top:20px}
#DivisionList .Banners{margin-left:-10px;margin-right:-10px}
#DivisionList .Banners:after,#DivisionList .Banners:before{display:table;content:" "}
#DivisionList .Banners:after{clear:both}
#DivisionList .divisionBanner{width:25%;padding-left:10px;float:left;padding-right:10px}
#DivisionList .divisionBanner a{display:block}
#DivisionList .divisionBanner a img{max-width:100%;height:auto;border:1px solid #c2c2c2}
#DivisionList .divisionBanner a img.mobile{display:none}
@media(max-width:500px){#DivisionList .divisionBanner{width:100%;margin-bottom:15px}
#DivisionList .divisionBanner a img.full{display:none}
#DivisionList .divisionBanner a img.mobile{display:block}
}
#MainBlock{margin-top:20px}
#MainBlock:after,#MainBlock:before{display:table;content:" "}
#MainBlock:after{clear:both}
#MainBlock .LeftColumn{width:50%;float:left;padding-right:10px}
#MainBlock .RightColumn{width:100%;padding-left:15px;overflow: hidden}
@media(max-width:767px){#MainBlock .LeftColumn,#MainBlock .RightColumn{width:100%;padding:0;margin-top:30px}
}
#MainBlock .LeftColumn .NewsFeed{max-width:1300px;margin:0 auto;padding-bottom:20px}
#MainBlock .LeftColumn .FeaturedNews.NewsFeed .FeaturedItem{border:1px solid #7f7f7f;margin-top:15px;margin-bottom:5px}
#MainBlock .LeftColumn .FeaturedNews.NewsFeed .FeaturedItem .featuredImage{text-align:center;background-color:#000}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .featuredImage img{max-width:100%;height:auto}
#MainBlock .LeftColumn .FeaturedNews.NewsFeed .FeaturedItem .infoWrapper{text-decoration:none;display:block;padding:15px}
#MainBlock .LeftColumn .FeaturedNews.NewsFeed .FeaturedItem .infoWrapper .infoBox{padding:15px;margin-top:-45px;position:relative;background-color:#fff}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .infoWrapper .infoBox .authorSection{border-top:1px solid silver;border-bottom:1px solid silver;margin-top:10px;color:silver;text-transform:uppercase;font:400 12px Lato,sans-serif;letter-spacing:1px;padding-top:3px;padding-bottom:3px}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .infoWrapper .infoBox .authorSection .newstype{color:#a13415}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .infoWrapper .infoBox .summary{margin-top:15px;font:400 15px/19px Lato,sans-serif}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .infoWrapper .infoBox .readmore{width:75px;position:absolute;right:0;color:#285477;text-decoration:underline;font:400 14px Oswald,sans-serif}
#MainBlock .LeftColumn .NewsFeed .FeaturedItem .infoWrapper .infoBox .readmore a{color:#285477}
#MainBlock .LeftColumn .NewsFeed .NewsItem{padding:12px;border-bottom:1px solid #000}
#MainBlock .LeftColumn .NewsFeed .NewsItem.last{border-bottom:none}
#MainBlock .Column .NewsFeed .NewsItem a{text-decoration:none;display:block}
#MainBlock .LeftColumn .NewsFeed .NewsViewAll{position:relative;width:100%;padding:5px;text-align:center;background-color:#e5e5e5;text-decoration:underline;font-weight:700;font-size:15px}
#MainBlock .LeftColumn .GearTech{margin-top:30px;padding-bottom:30px}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem{margin-top:15px;margin-bottom:15px}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem:after,#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem:before{display:table;content:" "}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem:after{clear:both}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .featuredImage{width:40%;float:left}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .infoWrapper{text-decoration:none;display:block;width:60%;float:left}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .infoWrapper .infoBox{position:relative;background-color:#fff;padding-left:20px}
@media(max-width:500px){#MainBlock .LeftColumn .NewsFeed .NewsItem{padding:12px 0}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .featuredImage{width:100%;float:none;text-align:center}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .infoWrapper{width:100%}
#MainBlock .LeftColumn .GearTech.NewsFeed .FeaturedItem .infoWrapper .infoBox{padding:0}
}
#MainBlock .GenericBlock.GenericProduct{margin-top:30px;padding-bottom:20px}
#MainBlock .GenericBlock a{text-decoration:none}
#MainBlock .GenericBlock a:hover{text-decoration:none}
#MainBlock .GenericBlock img{max-width:100%;height:auto}
#MainBlock .GenericBlock .headline{margin-top:15px}
#MainBlock .GenericBlock .summary{margin-top:5px;font:400 15px/19px Lato,sans-serif}
#MainBlock .GenericBlock .readmore{margin-top:10px;font:400 14px Oswald,sans-serif}
#MainBlock .LeftColumn .EmailSubscribe{margin-top:30px}
#MainBlock .LeftColumn .EmailSubscribe .feedback{padding:15px 0;font-size:24px}
#MainBlock .LeftColumn .EmailSubscribe .form{margin-top:25px;width:100%;position:relative;margin-bottom:25px}
#MainBlock .LeftColumn .EmailSubscribe .form input{width:100%;height:40px;border:1px solid #bfbfbf;font-size:23px;padding-left:10px}
#MainBlock .LeftColumn .EmailSubscribe .form a.subscribe{position:absolute;right:0;top:0;padding:5px 10px;background-color:#8eacce;color:#fff;border:1px solid #bfbfbf;height:40px;font:400 21px/29px Oswald,sans-serif;letter-spacing:1px}
#MainBlock .LeftColumn .EmailSubscribe .form img.progressIndicator{position:absolute;top:12px;right:125px}
#MainBlock .LeftColumn .EmailSubscribe .latest{height:40px;text-align:center;font-size:15px;line-height:20px;padding:5px 10px;background-color:#8eacce;font-weight:700;color:#fff;border:1px solid #bfbfbf;font:400 21px/29px Oswald,sans-serif;letter-spacing:1px}
#MainBlock .RightColumn .GenericBlock.GenericDivision{margin-top:0}
#MainBlock .RightColumn .DealerLocator{margin-top:30px;padding-bottom:30px}
#MainBlock .RightColumn .DealerLocator a{display:block;text-decoration:none;margin-top:15px}
#MainBlock .RightColumn .DealerLocator a img{max-width:100%;height:auto}
#MainBlock .RightColumn .SocialMediaBookmarks{margin-top:30px}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges{margin-left:-10px;margin-right:-10px}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges:after,#MainBlock .RightColumn .SocialMediaBookmarks .Badges:before{display:table;content:" "}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges a{width:73px;background-color:#d7d7d7;display:inline-block;margin-left:8px;margin-right:9px;margin-top:15px}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges a img{max-width:100%;height:auto}
.RightColumn-youtube{
    width: 45%;
    float: left;
}
#MainBlock .RightColumn .YoutubeSlider{width:100%;margin-top:30px;border:1px solid #d7d7d7;position:relative;min-height:205px;}
#MainBlock .RightColumn .YoutubeSlider .sectionTitle{height:32px;padding:5px 10px;background-color:#ca0000;color:#fff;font-size:20px;line-height:24px;font-weight:700}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper{margin-bottom:0!important}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-viewport{box-shadow:none;left:auto;border:none}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls{padding:15px 0;border-top:1px solid #d7d7d7;background-color:#eee;padding-left:15px}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager{padding-top:0;position:relative;bottom:auto;text-align:left}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{background-color:#b7b7b7;text-decoration:none;position:relative;border-radius:0;height:8px;width:60px;color:#b7b7b7;border:1px solid #bbb}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{background-color:#fff;color:#fff;border:1px solid #bbb}
#MainBlock .RightColumn .YoutubeSlider ul li{margin-left:20px;padding:10px;overflow:hidden}
#MainBlock .RightColumn .YoutubeSlider ul li a.item,#MainBlock .RightColumn .YoutubeSlider ul li a.item:hover{display:block;position:relative;text-decoration:none;color:#000}
#MainBlock .RightColumn .YoutubeSlider ul li a.item:after,#MainBlock .RightColumn .YoutubeSlider ul li a.item:before{display:table;content:" "}
#MainBlock .Column .YoutubeSlider ul li a.item:after{clear:both}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .thumb{position:relative;float:left;width:200px;height:113px}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .thumb img.video-thumb{border:1px solid #bababa;position:relative}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .thumb img.video-play{border:0 solid #bababa;margin-left:0;margin-bottom:0;position:relative;top:-70px;left:50px}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .description{margin-left:215px}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .description .title{font-weight:700;font-size:16px;line-height:20px}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .description .summary{color:#000;font-size:12px;line-height:17px}
#MainBlock .RightColumn .YoutubeSlider .YT-bug{width:158px;position:absolute;bottom:0;right:0}
@media(max-width:1342px){#MainBlock .RightColumn .YoutubeSlider{margin-bottom:10px}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges a{margin-bottom:20px}
}
@media(max-width:1150px){#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:45px}
}
@media(max-width:960px){#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:35px}
}
@media(max-width:880px){#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:23px}
}
@media(max-width:767px){#MainBlock .RightColumn .YoutubeSlider{margin-bottom:30px}
#MainBlock .RightColumn .SocialMediaBookmarks .Badges a{margin-bottom:0}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:65px}
}
@media(max-width:600px){#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:50px}
}
@media(max-width:500px){#MainBlock .RightColumn .YoutubeSlider ul li a.item .thumb{text-align:center;float:none;margin:0 auto;margin-bottom:10px}
#MainBlock .RightColumn .YoutubeSlider ul li a.item .description{margin-left:0;margin-top:8px}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-viewport{height:auto}
#MainBlock .RightColumn .YoutubeSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width:20px}
}
#MainBlock .RightColumn .SocialMediaFeeds{margin-top:30px;margin-left:-15px;margin-right:0;float: right}
#MainBlock .RightColumn .SocialMediaFeeds:after,#MainBlock .RightColumn .SocialMediaFeeds:before{display:table;content:" "}
#MainBlock .RightColumn .SocialMediaFeeds .facebook{float:left;width:50%;padding-right:15px;padding-left:15px;height:625px}
#MainBlock .RightColumn .SocialMediaFeeds .facebook a{text-decoration:none;cursor:pointer}
#MainBlock .RightColumn .SocialMediaFeeds .facebook .header{border:1px solid #bababa;background-color:#375595;color:#fff;margin-top:0}
#MainBlock .RightColumn .SocialMediaFeeds .facebook .header .title{text-transform:lowercase;font:700 18px/34px "Lucida Grande",Lucida,Verdana,sans-serif;padding-left:10px;margin-top:0}
#MainBlock .RightColumn .SocialMediaFeeds .facebook .facebookOuter{background-color:#fff;border:1px solid #d9d9d9;min-height:625px;width:100%}
#MainBlock .RightColumn .SocialMediaFeeds .facebook .facebookInner{background-color:#fff;width:100%}
#fb-root{display:none}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{width:100%!important}
#MainBlock .RightColumn .SocialMediaFeeds .twitter{width:50%;float:left;padding-right:15px;padding-left:15px}
#MainBlock .RightColumn .SocialMediaFeeds .twitter a{display:block}
#MainBlock .RightColumn .SocialMediaFeeds .twitter a .header{background-color:#01aef2;height:35px}
#MainBlock .RightColumn .SocialMediaFeeds .twitter a .header .title{background-color:#01aef2;height:35px;text-transform:lowercase;font:700 18px/34px "Lucida Grande",Lucida,Verdana,sans-serif;padding-left:10px;color:#fff}
#MainBlock .RightColumn .SocialMediaFeeds .instagram{float:left;width:100%;margin-top:30px;border:1px solid #d7d7d7;padding:10px}
#MainBlock .RightColumn .SocialMediaFeeds .instagram .header{margin-bottom:10px}
#MainBlock .RightColumn .SocialMediaFeeds .instagram .header .title{display:inline-block;font-weight:700;font-size:20px}
#MainBlock .RightColumn .SocialMediaFeeds .instagram .header .hashtag{display:inline-block;color:#82c1e2;font-size:18px;font-weight:700;padding-left:15px}
@media(max-width:911px){#MainBlock .RightColumn .SocialMediaFeeds .facebook{width:100%}
#MainBlock .RightColumn .SocialMediaFeeds .twitter{width:100%;margin-top:65px}
}
@media(max-width:767px){#MainBlock .RightColumn .SocialMediaFeeds .facebook{width:50%}
#MainBlock .RightColumn .SocialMediaFeeds .twitter{width:50%;margin-top:0}
}
@media(max-width:500px){#MainBlock .RightColumn .SocialMediaFeeds .facebook{width:100%}
#MainBlock .RightColumn .SocialMediaFeeds .twitter{width:100%;margin-top:70px}
}
#Footer{border-top:1px solid #d9d9d9;margin-top:35px;padding-top:35px}
#Footer .SiteMap:after,#Footer .SiteMap:before{display:table;content:" "}
#Footer .SiteMap:after{clear:both}
#Footer .SiteMap ul{list-style-type:none;width:14%;float:left;margin:0;padding:0;padding-left:20px}
#Footer .SiteMap ul li{padding-bottom:5px}
#Footer .SiteMap ul li a{font-family:'Lucida Grande',Lucida,sans-serif;font-size:12px;font-weight:100}
#Footer .SiteMap ul li.first{padding-bottom:10px}
#Footer .SiteMap ul li.first a{text-decoration:underline;font-weight:700;font-size:13px}
@media(max-width:911px){#Footer .SiteMap ul li a{font-size:13px}
}
@media(max-width:767px){#Footer .SiteMap ul li a{font-size:9px}
}
@media(max-width:500px){#Footer .SiteMap ul{float:left;clear:left;width:94%;padding-bottom:20px}
#Footer .SiteMap ul li{background-color:#f0eff1;margin-bottom:2px;padding:4px}
#Footer .SiteMap ul li a{font-size:13px}
#Footer .SiteMap ul li.first{padding:0;background-color:#fff}
}
#Footer .FooterCopyrightBar{width:100%;border-top:1px solid #d9d9d9;margin-top:35px;padding-top:35px}
#Footer .FooterCopyrightBar:after,#Footer .FooterCopyrightBar:before{display:table;content:" "}
#Footer .FooterCopyrightBar:after{clear:both}
#Footer .FooterCopyrightBar .Copyright{width:450px;float:left;padding-left:15px}
#Footer .FooterCopyrightBar .links{float:right}
#Footer .FooterCopyrightBar .links a{color:#000;font-size:11px}
#Footer .glogo{width:100%;text-align:center;margin-top:50px;margin-bottom:50px}
@media(max-width:568px){#Footer{padding:0 10px;text-align:center}
#Footer .FooterCopyrightBar .Copyright{padding-left:0;width:100%}
}
